Dieses Plugin ist nicht mit den jüngsten 3 Hauptversionen von WordPress getestet worden. Es wird möglicherweise nicht mehr gewartet oder unterstützt und kann Kompatibilitätsprobleme haben, wenn es mit neueren Versionen von WordPress verwendet wird.

HSTS – HTTP Strict Transport Security enforcement plugin

Beschreibung

See http://en.wikipedia.org/wiki/HTTP_Strict_Transport_Security

Installation

  1. Upload plugin-name.php to the /wp-content/plugins/ directory
  2. Activate the plugin through the ‚Plugins‘ menu in WordPress
  3. Check settings in the General settings section, HSTS
  4. Done

Rezensionen

3. September 2016
Does not add the HSTS header (it doesnt work); Settings never save.
Lies alle 2 Rezensionen

Mitwirkende & Entwickler

„HSTS – HTTP Strict Transport Security enforcement plugin“ ist Open-Source-Software. Folgende Menschen haben an diesem Plugin mitgewirkt:

Mitwirkende

Änderungsprotokoll

2.0

Added option panel in general.
Can set Max-age, and includeSubDomains.
Can tell the plugin to perform the initial HTTPS redirect if required. Remember that this redirect can be spoofed since its in plaintext, so be careful.

1.0

First release